<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sr_lt', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Prilagođena poruka dobrodošlice';
$string['defaultrole'] = 'Podrazumevana dodeljena uloga';
$string['defaultrole_desc'] = 'Izaberite ulogu koja treba da bude dodeljena korisnicima tokom trajanja samostalnog upisa na kurs';
$string['editenrolment'] = 'Uredi upise';
$string['enrolenddate'] = 'Datum isteka';
$string['enrolenddate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami  da se upišu samo do ovog datuma.';
$string['enrolenddaterror'] = 'Datum isteka upisa ne može biti pre datuma početka upisa';
$string['enrolme'] = 'Upiši me';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enrolperiod_desc'] = 'Podrazumevana dužina trajanja upisa (u sekundama). Ako je podešeno na 0, podrazumevana dužina trajanja upisa biće neograničena.';
$string['enrolperiod_help'] = 'Vremenski period za koji upis važi, počev od trenutka kada se korisnik upiše na kurs. Ako je ova opcija onemogućena, dužina trajanja upisa biće neograničena.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami da se upišu samo posle ovog datuma';
$string['groupkey'] = 'Koristite lozinku za upis u grupu';
$string['groupkey_desc'] = 'Standradno korsiti lozinku za upis u grupu';
$string['groupkey_help'] = 'Osim za ograničavanje pristupa kursu samo onima koji znaju pristupnu lozinku kursa, korišćenje lozinke za upis u grupu znači da se korisnici dodaju u grupu kada se upišu na kurs.

Kako bi mogla da se koristi lozinka za upis u grupu, lozinka kursa mora biti navedena u podešavanjima kursa, kao i lozinka za upis u grupu u podešavanjima grupe.';
$string['longtimenosee'] = 'Ispiši neaktivnog korisnika posle';
$string['longtimenosee_help'] = 'Ako korisnici nisu pristupili kursu duži vremenski period, onda se oni automatski ispisuju. Ovaj parametar određuje to vremensko ograničenje.';
$string['maxenrolled'] = 'Maksimalni broj upisanih korisnika';
$string['maxenrolled_help'] = 'Navedi maksimalan broj korisnika koji mogu sami da se upišu. 0 znači da nema ograničenja.';
$string['maxenrolledreached'] = 'Maksimalan broj korisnika koji mogu sami da se upišu je već dostignut.';
$string['password'] = 'Pristupna lozinka kursa';
$string['password_help'] = 'Lozinka kursa omogućava da pristup kursu budе ograničen samo na one korisnike koji znaju lozinku.

Ako se ovo polje ostavi prazno, na kurs će moći da se upiše bilo koji registrovani korisnik sajta.

Ako je lozinka kursa navedena, od svakog korisnika koji bude pokušao da se upiše na kurs biće zatraženo da unese lozinku. Imajte u vidu da će se lozinka od korisnika tražiti SAMO JEDNOM, prilikom prvog pristupa kursu.';
$string['passwordinvalid'] = 'Pogrešna lozinka kursa. Molimo pokušajte ponovo.';
$string['passwordinvalidhint'] = 'Lozinka kursa koju ste upotrebili je pogrešna. Molimo pokušajte ponovo<br />
(Pomoć: Lozinka počinje slovom \'{$a}\')
';
$string['pluginname'] = 'Samostalni upis';
$string['pluginname_desc'] = 'Dodatak za samostalni upis dopušta korisnicima da izаberu kurseve na kojima žele da učestvuju. Kursevi mogu biti zaštićeni lozinkom. Interno, upis na kurs se vrši pomoću dodatka za ručni upis koji mora biti omogućen u istom kursu.';
$string['requirepassword'] = 'Zahtevaj lozinku kursa';
$string['requirepassword_desc'] = 'Zahteva se lozinka za upis u nove kurseve i sprečava uklanjanje lozinki iz postojećih kurseva.';
$string['role'] = 'Standardno dodeljena uloga';
$string['self:config'] = 'Konfiguriši instance samostalnog upisa';
$string['self:manage'] = 'Upravljanje upisanim korisnicima';
$string['self:unenrol'] = 'Ispiši korisnike sa kursa';
$string['self:unenrolself'] = 'Ispiši me sa kursa';
$string['sendcoursewelcomemessage'] = 'Pošalji poruku dobrodošlice na kurs';
$string['sendcoursewelcomemessage_help'] = 'Ako je omogućeno ova opcija, korisnici će nakon samostalnog upisa na kurs primiti poruku dobrodošlice putem e-pošte.';
$string['showhint'] = 'Prikaži savet';
$string['showhint_desc'] = 'Prikaži prvo slovo lozinke za pristup gostiju.';
$string['status'] = 'Dozvoli samostalni upis';
$string['status_desc'] = 'Dozvoli korisnicima da se sami upišu na kurs, kao podrazumevanu mogućnost.';
$string['status_help'] = 'Ovo podešavanje određuje da li korisnik može samostalno da se upiše na kurs (a isto tako i ispiše ako ima odgovarajuća ovlašćenja).';
$string['unenrol'] = 'Ispiši korisnika';
$string['unenrolselfconfirm'] = 'Da li stvarno želite da se ispišete sa kursa "{$a}"?';
$string['unenroluser'] = 'Da li stvarno želite da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['usepasswordpolicy'] = 'Koristi pravila za kreiranje lozinke';
$string['usepasswordpolicy_desc'] = 'Koristi standardna pravila za kreiranje lozinke za lozinke za upis.';
$string['welcometocourse'] = 'Dobro došli na kurs {$a}';
$string['welcometocoursetext'] = 'Dobrodošli na kurs {$a->coursename}!

Ukoliko to već niste uradili, trebalo bi da urediti stranicu svog profila, tako da možemo da saznamo nešto više vama:

{$a->profileurl}';
